table.khp, table.hometown, table.hometown_news {
font-size: .9em;
overflow: auto;
}
table.khp tr, table.hometown tr, table.hometown_news tr {
vertical-align: top;
}
table.khp tr:hover, table.hometown tr:hover, table.hometown_news tr:hover {
background-color: #eee;
}
table.khp td, table.hometown td, table.hometown_news td {
border-bottom: 1px solid #ccc;
padding: 0 0 0 2px;
}
table.khp th, table.hometown th, table.hometown_news th {
background-color: #eee;
text-align: left;
padding: 0 0 0 2px;
}
table.hometown th {
width: 33%;
}
table.hometown_news th, table.hometown_news td {
white-space:nowrap;
width: 33%;
}
div.hometown_news {
overflow: auto;
width: 443px;
}

table.hometown .top {
}
table.hometown {
border-top: 3px solid #ccc;
margin-top: 15px;
}


table.khp tr.inner td, table.khp tr.first td {
border-bottom: 1px dashed #ccc;
}
table.khp tr.last td {
border-bottom: 3px solid #ccc;
padding-bottom: 20px !important;
}


.archived_feature {
	border-top:1px dotted #cccccc;
	padding-top:16px;
	clear:both;
}

.ku_mr_row, .ku_mr_row_noline {
padding: 10px 0 10px 0 !important;
}
.feature {
margin: 3px 0;
}
/* since the image is floated, this is needed for subsequent headlines to clear the image */
.feature:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
/* Hides from IE-mac - same thing as .feature:after only for IE-win \*/
* html .feature {height: 1%;}
/* End hide from IE-mac */

.feature .feature_image {
float: left;
margin: 0 7px 10px 0;
width: 64px;
}
.feature .feature_text a {
font-size: 1.1em;
}
.feature .feature_text {
line-height: 1.35em;
font-size: .95em;
}
a.to_top {
background: transparent url(../images/arrow_up.gif) left center no-repeat;
padding: 0 0 0 10px;
margin: 0 0 0 5px;
}
.to_page {
background: transparent url(../images/arrow_down.gif) left center no-repeat;
padding: 0 0 0 10px;
margin: 0 0 0 5px;
}
.left_image_caption {
float: left;
margin: 0 0 10px 10px;
}
.left_image_caption p {
font-size: .8em;
}
.right_image_caption {
float: right;
margin: 10px 0 10px 10px;
font-size: .8em;
}
.right_image_caption p {
padding: 0;
margin: 0;
line-height: 1.2em;
}
.right_image_caption .credit {
text-align: right; 
width: 240px;
}
.top_image_caption {
margin: 0 0 10px 0;
}
.top_image_caption p {
padding: 0;
margin: 2px 0 0 0;
font-size: .8em;
line-height: 1.2em;
}

.clearer {
clear: both;
}
.toc {
padding-bottom: 10px !important;
}


.rss {
background: transparent url(http://www.ur.ku.edu/sursl/ui/images/feed-icon-12x12.gif) left top no-repeat;
padding: 0 0 0 15px;
}
.thirty {
text-align: center;
}
h2 {
line-height: 1.3em !important;
}
#news ul {
margin: 0;
padding: 0;
}
#news li {
background: transparent url(../images/archive_bullet.gif) left .5em no-repeat;
padding: 0 0 0 8px;
margin: 9px 0 9px 1px;
list-style-type: none;
}
#news li.feature {
background: none;
}
#news a, #news li {
line-height: 1.15em;
}
.staff {
float: left;
padding: 0 10px 10px 0;
}
#tabs {
padding: 0 0 7px 0;
}
.hr_subhead{
		padding-bottom:12px;
		padding-top:0px;
		margin:-2px 0px 0px 0px;	
		border-top: 1px solid #ccc;
		border-left:0px;
		border-right:0px;
		border-bottom:0px;		
			
}
.mr_kemperimage{
float: left;
width: 150px;
}
.mr_kempertext{
float: left;
padding-left:15px;
padding-bottom: 15px;
width: 270px;
}
.news_date{
font-weight: bold;
	}



/* EXPERT GUIDE STYLES */

.eg_eg {
font-size: .9em;
line-height: 1em;
float: right;
width: 28%;
}
.eg_fr {
margin: 5px 0 15px 0;
}
.eg_fr input {
border: 1px solid #666;
width: 150px;
padding: 0 2px;
}
.eg_fr input:focus {
background-color: #eee;
}
.eg_fr label {
float: left;
width: 33%;
}
.eg_status label {
float: none;
}
.required, .eg_fr .required {
font-weight: 900;
}
#eg_error_warning {
color: #e31736;
background-color: #eee;
padding: 15px;
margin: 15px;
}
.eg_require_error {
color: #e31736;
font-weight: 900;
}

.eg_multi {
float: left;
}
.eg_multi input {
margin: 2px 3px 2px 0;
}
.eg_fr textarea {
border: 1px solid #666;
width: 150px;
height: 100px;
}
.eg_fr textarea:focus {
background-color: #eee;
}
.eg_fr .checkbox {
width: auto;
border: 0;
}
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

.eg_success {
border: 1px solid green;
background-color: #ffc;
padding: 15px;
margin: 15px;
}
.eg_error, .eg_alert {
border: 1px solid red;
background-color: #cff;
padding: 15px;
margin: 15px;
}

fieldset.internal {
border: 1px dotted #ccc;
}
fieldset.internal legend {
font-size: 1.4em;
}

.movie_badge {
float: right; 
width:30%; 
margin: 14px 7px 7px 7px; 
padding: 7px; 
background-color:#ddd; 
border-bottom: 1px solid #aaa;
}
.movie_badge:hover {
text-decoration: none !important;
background-color: #eee;
border-bottom: 1px solid #ccc;
}
.movie_player_right {
float: right;
margin: 10px 0 10px 10px;
}


.photo_gallery {
float: left;
margin: 0 10px 10px 0;
}
.photo_gallery:visited {
}

.topImageCaption p, .topLeftImageCaption p, .leftImageCaption p, .rightImageCaption p, .imageCaption p {
color: #666;
margin: 0;
padding: 2px 0 15px 0;
font-size: .9em;
line-height: 1em;
}



.media_wrap {
width: 380 px;
float: left;
padding: 0; margin: 0;
}
.media_wrap p {
width: 380px;
}
.media {
float: left;
width: 380px;
display: none;
}
#media1 {
display:block;
}
.media h2 {
font-size: 18px;
padding-top: 36px;
_padding-top: 24px;
padding-bottom: 10px;
}
.media img {
border-bottom: 1px solid #ccc;
padding-bottom: 10px;
}
#credit {
float: right;
font-size: .8em;
margin-top:-10px; padding:0;
}

.thumbnail_wrap {
width: 226px;
float: right;
}
.thumbnail_wrap a {
float: left;
margin-left: 11px;
margin-bottom: 10px;
_margin-bottom: 7px;
}
.thumbnail_wrap a img {
border: 0;
}
.video_wrap {
border-top: 1px solid #ccc;
padding: 3px 0;
margin-left: 11px;
float: left;
width: 214px;
line-height: 1em;
margin-bottom: 10px;
}
.video_thumb {
float: left;
width: 64px;
}
.video_text {
float: right;
width: 138px;
}
.video_text a {
float: none;
margin: 0;
font-size: .95em;
font-weight: bold;
}
.video_text p {
margin: 5px 0 0 0;
font-size: .9em;
}
.video_text p.time {
font-size: .85em;
}

.related_wrap {
width: 380 px;
float: left;
padding: 10px 0 0 0; margin: 0;

border-top: 1px solid #ccc;
}
.tool_wrap {
width: 216px;
float: right;
border-top: 1px solid #ccc;
margin-left: 10px;
padding: 10px 0 0 0;
}


#tabs {
padding: 0 0 7px 0;
margin:  0  0 15px 0;
border-bottom: 1px solid #ccc;
}
#tabs a, #tabs span {
font-weight: bold;
padding: 0 4px;
}



@media print {
body { color: #000; }
div.hometown_news { width: auto !important;}
#ku_right_column { display: none; visibility: hidden; }
#ku_middle_rows { width: auto; }
}